Main Page Modules Data Structures Globals Appendix

# M17NObjectHead Struct Reference
[Managed Object]

The first member of a managed object. More...

## Data Fields
void * | filler [2]

## Detailed Description

The first member of a managed object.

When an application program defines a new structure for managed objects, its first member must be of the type `struct` M17NObjectHead. Its contents are used by the m17n library, and application programs should never touch them.

Top of this page
Main Page Modules Data Structures Globals Appendix